<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="yiW-Ki-Wry">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Account-->
        <scene sceneID="Ohe-lv-x0p">
            <objects>
                <tableViewController storyboardIdentifier="AccountController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="BWE-dF-a8Q" customClass="AccountController" customModule="MovieCodingChallenge" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="static" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="d76-gM-4Jx">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <view key="tableHeaderView" contentMode="scaleToFill" id="dHH-MH-kcm">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="300"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="E4E-26-6Mk">
                                    <rect key="frame" x="109" y="56" width="196" height="186"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="profilePicPlaceholder" translatesAutoresizingMaskIntoConstraints="NO" id="Vsx-Qu-j46" customClass="ImageView" customModule="MovieCodingChallenge" customModuleProvider="target">
                                            <rect key="frame" x="38" y="0.0" width="120" height="120"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="120" id="UY1-xZ-6aZ"/>
                                                <constraint firstAttribute="width" constant="120" id="ugC-T5-9fi"/>
                                            </constraints>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                    <real key="value" value="60"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </imageView>
                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="SOg-wv-PwA">
                                            <rect key="frame" x="0.0" y="140" width="196" height="46"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="1000" verticalCompressionResistancePriority="1000" text="Jane Doe" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jp9-vl-WP4" customClass="APLabelHeadline" customModule="MovieCodingChallenge" customModuleProvider="target">
                                                    <rect key="frame" x="0.0" y="0.0" width="196" height="24"/>
                                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="20"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" alpha="0.30000001192092896" contentMode="left" horizontalHuggingPriority="1000" verticalHuggingPriority="1000" horizontalCompressionResistancePriority="1000" verticalCompressionResistancePriority="1000" text="emailaddress@gmail.com.au" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HYn-V4-QLU" customClass="APLabelSubHeadline" customModule="MovieCodingChallenge" customModuleProvider="target">
                                                    <rect key="frame" x="0.0" y="28" width="196" height="18"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </stackView>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="SOg-wv-PwA" firstAttribute="leading" secondItem="E4E-26-6Mk" secondAttribute="leading" id="L4f-DP-CcE"/>
                                        <constraint firstAttribute="trailing" secondItem="SOg-wv-PwA" secondAttribute="trailing" id="oqw-9k-RZv"/>
                                    </constraints>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="E4E-26-6Mk" firstAttribute="top" secondItem="dHH-MH-kcm" secondAttribute="top" constant="56" id="gwY-pg-EuA"/>
                                <constraint firstItem="E4E-26-6Mk" firstAttribute="centerX" secondItem="dHH-MH-kcm" secondAttribute="centerX" id="ogW-CF-DIh"/>
                            </constraints>
                        </view>
                        <sections>
                            <tableViewSection id="Uxs-7a-IOO">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="68" id="433-5s-ZvD">
                                        <rect key="frame" x="0.0" y="324.5" width="414" height="68"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="433-5s-ZvD" id="ZmK-2t-h1E">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="68"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="TnA-pD-9Q3">
                                                    <rect key="frame" x="16" y="15" width="382" height="38"/>
                                                    <subviews>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="user" translatesAutoresizingMaskIntoConstraints="NO" id="cNo-we-cvq">
                                                            <rect key="frame" x="0.0" y="7" width="24" height="24"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="24" id="8tJ-tm-zkJ"/>
                                                                <constraint firstAttribute="height" constant="24" id="vTD-Tl-xev"/>
                                                            </constraints>
                                                        </imageView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="3bv-PK-QGD">
                                                            <rect key="frame" x="40" y="0.0" width="302" height="38"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="1000" verticalCompressionResistancePriority="1000" text="Edit Profile" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SAO-ni-ZnK" customClass="APLabelBody" customModule="MovieCodingChallenge" customModuleProvider="target">
                                                                    <rect key="frame" x="0.0" y="0.0" width="302" height="20.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" alpha="0.30000001192092896" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Update your personal information" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9xG-gT-flK" customClass="APLabelFootnote" customModule="MovieCodingChallenge" customModuleProvider="target">
                                                                    <rect key="frame" x="0.0" y="23.5" width="302" height="14.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                        </stackView>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="Gk0-5q-lEz">
                                                            <rect key="frame" x="358" y="7" width="24" height="24"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="24" id="0wk-Iy-ZT6"/>
                                                                <constraint firstAttribute="height" constant="24" id="jzM-Lz-vdg"/>
                                                            </constraints>
                                                        </imageView>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="TnA-pD-9Q3" secondAttribute="trailing" constant="16" id="Df3-U4-OVx"/>
                                                <constraint firstAttribute="bottom" secondItem="TnA-pD-9Q3" secondAttribute="bottom" constant="15" id="Xch-i5-EUf"/>
                                                <constraint firstItem="TnA-pD-9Q3" firstAttribute="top" secondItem="ZmK-2t-h1E" secondAttribute="top" constant="15" id="fse-ks-nxM"/>
                                                <constraint firstItem="TnA-pD-9Q3" firstAttribute="leading" secondItem="ZmK-2t-h1E" secondAttribute="leading" constant="16" id="lYJ-2J-dMb"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="68" id="S5u-Sg-egX">
                                        <rect key="frame" x="0.0" y="392.5" width="414" height="68"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="S5u-Sg-egX" id="hvB-bz-jTw">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="68"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="4cC-Xa-jtH">
                                                    <rect key="frame" x="16" y="15" width="382" height="38"/>
                                                    <subviews>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="help" translatesAutoresizingMaskIntoConstraints="NO" id="Eip-Ap-Nfk">
                                                            <rect key="frame" x="0.0" y="7" width="24" height="24"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="24" id="eBt-x6-jGg"/>
                                                                <constraint firstAttribute="width" constant="24" id="t8j-R4-9Yj"/>
                                                            </constraints>
                                                        </imageView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="3sZ-HE-lAW">
                                                            <rect key="frame" x="40" y="0.0" width="302" height="38"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="1000" verticalCompressionResistancePriority="1000" text="About" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Bjb-hZ-zXh" customClass="APLabelBody" customModule="MovieCodingChallenge" customModuleProvider="target">
                                                                    <rect key="frame" x="0.0" y="0.0" width="302" height="20.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" alpha="0.30000001192092896" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Update your personal information" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pCs-WC-x8r" customClass="APLabelFootnote" customModule="MovieCodingChallenge" customModuleProvider="target">
                                                                    <rect key="frame" x="0.0" y="23.5" width="302" height="14.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                        </stackView>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="6Bw-uX-zBI">
                                                            <rect key="frame" x="358" y="7" width="24" height="24"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="24" id="KmM-a3-YpL"/>
                                                                <constraint firstAttribute="height" constant="24" id="dwY-0j-RB4"/>
                                                            </constraints>
                                                        </imageView>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="4cC-Xa-jtH" firstAttribute="leading" secondItem="hvB-bz-jTw" secondAttribute="leading" constant="16" id="9RY-uh-rwE"/>
                                                <constraint firstAttribute="trailing" secondItem="4cC-Xa-jtH" secondAttribute="trailing" constant="16" id="b4F-bt-1fh"/>
                                                <constraint firstAttribute="bottom" secondItem="4cC-Xa-jtH" secondAttribute="bottom" constant="15" id="rC0-qW-qxy"/>
                                                <constraint firstItem="4cC-Xa-jtH" firstAttribute="top" secondItem="hvB-bz-jTw" secondAttribute="top" constant="15" id="xNu-hm-fdx"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="68" id="BtH-fj-xUy">
                                        <rect key="frame" x="0.0" y="460.5" width="414" height="68"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="BtH-fj-xUy" id="fn2-ah-QQW">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="68"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="Qdc-rU-dsJ">
                                                    <rect key="frame" x="16" y="15" width="382" height="38"/>
                                                    <subviews>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="settings" translatesAutoresizingMaskIntoConstraints="NO" id="Ao1-ic-U1e">
                                                            <rect key="frame" x="0.0" y="7" width="24" height="24"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="24" id="XzW-zr-HCK"/>
                                                                <constraint firstAttribute="height" constant="24" id="qOL-yi-ugc"/>
                                                            </constraints>
                                                        </imageView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="cRY-DH-Hxv">
                                                            <rect key="frame" x="40" y="0.0" width="302" height="38"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="1000" verticalCompressionResistancePriority="1000" text="Account Settings" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3H5-2Q-GgB" customClass="APLabelBody" customModule="MovieCodingChallenge" customModuleProvider="target">
                                                                    <rect key="frame" x="0.0" y="0.0" width="302" height="20.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" alpha="0.30000001192092896" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Update your personal information" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="u7U-Ek-Gfb" customClass="APLabelFootnote" customModule="MovieCodingChallenge" customModuleProvider="target">
                                                                    <rect key="frame" x="0.0" y="23.5" width="302" height="14.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                        </stackView>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="C7o-RS-KYl">
                                                            <rect key="frame" x="358" y="7" width="24" height="24"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="24" id="oQj-jD-ii0"/>
                                                                <constraint firstAttribute="width" constant="24" id="zm3-cp-Jy4"/>
                                                            </constraints>
                                                        </imageView>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="Qdc-rU-dsJ" secondAttribute="bottom" constant="15" id="Ixd-ce-Rwl"/>
                                                <constraint firstItem="Qdc-rU-dsJ" firstAttribute="leading" secondItem="fn2-ah-QQW" secondAttribute="leading" constant="16" id="ajf-jC-qe0"/>
                                                <constraint firstAttribute="trailing" secondItem="Qdc-rU-dsJ" secondAttribute="trailing" constant="16" id="nFE-dT-3nG"/>
                                                <constraint firstItem="Qdc-rU-dsJ" firstAttribute="top" secondItem="fn2-ah-QQW" secondAttribute="top" constant="15" id="ok1-hy-Xen"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                        </sections>
                        <connections>
                            <outlet property="dataSource" destination="BWE-dF-a8Q" id="qM7-n7-RGK"/>
                            <outlet property="delegate" destination="BWE-dF-a8Q" id="dIz-V1-CmJ"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" title="Account" id="c4X-JU-UH3">
                        <barButtonItem key="backBarButtonItem" title=" " id="2Ym-fG-mOW"/>
                    </navigationItem>
                    <connections>
                        <outlet property="fullnameLabel" destination="jp9-vl-WP4" id="juZ-um-aCI"/>
                        <outlet property="profileImageView" destination="Vsx-Qu-j46" id="1ov-I5-ORh"/>
                        <outlet property="usernameLabel" destination="HYn-V4-QLU" id="AXL-fF-k1n"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="cCS-JY-5T4" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="4400" y="1989.5089285714284"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="YQm-UZ-bf6">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="yiW-Ki-Wry" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="" image="Account" selectedImage="AccountOn" id="8G0-au-TJo"/>
                    <toolbarItems/>
                    <simulatedTabBarMetrics key="simulatedBottomBarMetrics"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="Pe1-g1-Y00">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BWE-dF-a8Q" kind="relationship" relationship="rootViewController" id="RjX-sc-Pni"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="oFH-RW-nIg" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3489.8550724637685" y="1989.5089285714284"/>
        </scene>
    </scenes>
    <designables>
        <designable name="3H5-2Q-GgB">
            <size key="intrinsicContentSize" width="130.5" height="20.5"/>
        </designable>
        <designable name="9xG-gT-flK">
            <size key="intrinsicContentSize" width="203" height="16"/>
        </designable>
        <designable name="Bjb-hZ-zXh">
            <size key="intrinsicContentSize" width="46" height="20.5"/>
        </designable>
        <designable name="HYn-V4-QLU">
            <size key="intrinsicContentSize" width="196" height="18"/>
        </designable>
        <designable name="SAO-ni-ZnK">
            <size key="intrinsicContentSize" width="82" height="20.5"/>
        </designable>
        <designable name="Vsx-Qu-j46">
            <size key="intrinsicContentSize" width="136" height="136"/>
        </designable>
        <designable name="jp9-vl-WP4">
            <size key="intrinsicContentSize" width="86" height="24"/>
        </designable>
        <designable name="pCs-WC-x8r">
            <size key="intrinsicContentSize" width="203" height="16"/>
        </designable>
        <designable name="u7U-Ek-Gfb">
            <size key="intrinsicContentSize" width="203" height="16"/>
        </designable>
    </designables>
    <resources>
        <image name="Account" width="24" height="24"/>
        <image name="AccountOn" width="24" height="24"/>
        <image name="chevron" width="24" height="24"/>
        <image name="help" width="24" height="24"/>
        <image name="profilePicPlaceholder" width="136" height="136"/>
        <image name="settings" width="24" height="24"/>
        <image name="user" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
